* {
  box-sizing: border-box;
}
.tori {
  border: 1px solid red;
  background-color: #f0f0f0;
  font-size: 1.5rem;
}

.first-row {
  padding: 30px 20px 10px 50px;
  
}

.input-text {
  width: 38%;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
  margin: 5px;
  font-size: 20px;
}

.input-select-1 {
  width: 30%;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
  margin: 5px;
  font-size: 20px;
  cursor: pointer;
}

.input-select-2 {
  width: 18%;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
  margin: 5px;
  font-size: 20px;
  cursor: pointer;
}

.second-row {
  padding: 10px 20px 10px 50px;
  display: grid;
  grid-template-columns: 4fr 1fr;
}

.check {
  display: inline-block;
  padding: 1rem 1rem;
  cursor: pointer;
}



.check input:checked ~ .checkmark {
  background-color: rgb(150, 28, 28);
}

.nearbtn {
  color:hsl(230, 69%, 50%);
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
}

.nearbtn:hover {
  color:hsl(123, 70%, 51%);
}

.btn {
  display: inline-block;
  background-color: hsl(230, 69%, 61%);
  color: #fff;
  padding: 1rem;
  border-radius: 0.5rem;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  padding: 15px 35px;
  margin: 10px;
  font-size: 1rem;
  font-weight: 700;
}

.btn:hover {
  background-color: hsl(123, 70%, 51%);
}
